.wrap-cad-mobile .submenu-mob-empresa {
  margin-top: 160px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  background: rgb(51, 51, 51);
  border-radius: 5px;
  text-align: center;
}

.wrap-cad-mobile .submenu-mob-empresa select {
  padding: 10px;
  width: 100%;
  font-size: 0.875rem;
}

.list-group .list-group-item {
  display: flex;
}

.list-group .list-group-item i {
  display: flex;
  flex-direction: column;
  margin-right: 5px;
  padding-top: 4px;
}

.list-group .list-group-item span {
  display: flex;
  flex-direction: column;
}

.descontolink a,
.descontolink a:hover {
  color: #ff6600;
}

.label_curso {
  width: 400px !important;
  max-width: 100%;
}
.autoCompleteEscVal {
  border: 1px solid #333;
  background: #fff;
  overflow-y: auto;
  max-height: 350px;
  padding: 0px;
  list-style: none;
}
.topoAutoCompleteEscVal {
  display: none;
}
.autoCompleteCursoVal {
  border: 1px solid #333;
  background: #fff;
  overflow-y: auto;
  max-height: 350px;
  padding: 0px;
  list-style: none;
}
.topoAutoCompleteCursoVal {
  display: none;
}

.ui-auto-curso.ativo {
  background-color: #f2f2f2;
}

@media only screen and (max-width: 576px) {
  .wrap-sidebar {
    display: none;
  }
  .wrap-cad-mobile .submenu-mob-empresa select {
    font-size: 0.775rem;
  }
  .bt_8 {
    display: block;
    width: 70%;
  }
  .label_curso {
    width: 300px !important;
    max-width: 100%;
  }
  div.autocompCad {
    border: none;
    background: none;
    float: unset;
    max-height: unset;
    width: 100%;
    overflow-x: unset;
    overflow-y: unset;
    position: absolute !important;
    margin-top: 46px;
    z-index: 99999;
  }
  .topoAutoCompleteEscVal {
    background: #333;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 10px;
    display: block;
    text-align: right;
  }
  .btFechaAutocompletEsc {
    font-weight: 700;
    padding: 0px 10px;
    color: #fff;
    cursor: pointer;
  }
  .topoAutoCompleteCursoVal {
    background: #333;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 10px;
    display: block;
    text-align: right;
  }
  .btFechaAutocompletCurso {
    font-weight: 700;
    padding: 0px 10px;
    color: #fff;
    cursor: pointer;
  }
}
